.ejfw_wddt_content_left {
height: 4.8rem;
width: 100%;
border: 1px solid #e5e5e5;
background: #ffffff;
}

.ejfw_wddt_content_left h3:first-child {
font-size: 0.34rem;
color: #a02036;
text-align: center;
height: 0.9rem;
line-height: 0.9rem;
background: url(zyfd2020_snfw_wddt_03.png) left top no-repeat;
background-size: 100% 0.9rem;
border-bottom: 1px solid #ededed;
}

#r-result>div>div:nth-child(2){
position: relative;
}